## rust-proc-macro-crate-1 1.3.1

=== debian/changelog ===
rust-proc-macro-crate-1 (1.3.1-4) unstable; urgency=medium

  * Team upload.
  * Regenerate proc-macro-crate 1.3.1 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:15:29 +0100

rust-proc-macro-crate-1 (1.3.1-3) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-crate 1.3.1 from crates.io using debcargo 2.6.1
  * Bump toml-edit dependency to 0.22

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 08:14:49 +0000

rust-proc-macro-crate-1 (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. 

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 15 Apr 2024 14:53:08 +0200

rust-proc-macro-crate-1 (1.3.1-1) experimental; urgency=medium

  * Team upload.
  * Package proc-macro-crate 1.3.1 from crates.io using debcargo 2.6.1
  * Introduce 1.x semver for compatibilty

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 12 Feb 2024 17:09:07 -0500

rust-proc-macro-crate (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-crate 1.2.1 from crates.io using debcargo 2.6.0 (Closes: #1024456)
  * Drop relax-deps.patch no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 20 Nov 2022 09:42:04 +0000

rust-proc-macro-crate (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-crate 1.1.0 from crates.io using debcargo 2.4.4
  * d/patches: added patch relax-deps.patch

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 28 Nov 2021 21:38:32 +0100

rust-proc-macro-crate (0.1.5-2) unstable; urgency=medium

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 22 Dec 2020 15:31:19 +0100

rust-proc-macro-crate (0.1.5-1) unstable; urgency=medium

  * Package proc-macro-crate 0.1.5 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 10 Dec 2020 12:40:17 +0100
