=== debian/control ===
Source: rust-proc-macro-crate-1
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.13.0-~~) <!nocheck>,
 librust-toml-edit-0.22+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro-crate-1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro-crate-1
Homepage: https://github.com/bkchr/proc-macro-crate
X-Cargo-Crate: proc-macro-crate
Rules-Requires-Root: no

Package: librust-proc-macro-crate-1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.13.0-~~),
 librust-toml-edit-0.22+default-dev
Provides:
 librust-proc-macro-crate-1+default-dev (= ${binary:Version}),
 librust-proc-macro-crate-1.3-dev (= ${binary:Version}),
 librust-proc-macro-crate-1.3+default-dev (= ${binary:Version}),
 librust-proc-macro-crate-1.3.1-dev (= ${binary:Version}),
 librust-proc-macro-crate-1.3.1+default-dev (= ${binary:Version})
Replaces: librust-proc-macro-crate-dev (<< 1.3.2~)
Breaks: librust-proc-macro-crate-dev (<< 1.3.2~)
Description: Replacement for crate (macro_rules keyword) in proc-macros - Rust source code
 Source code for Debianized Rust crate "proc-macro-crate"
