=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-crate 1.3.1 --all-targets --all-features
Features: test-name=rust-proc-macro-crate-1:@
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-proc-macro2-1+default-dev (>= 1.0.18-~~), librust-quote-1+default-dev (>= 1.0.7-~~), librust-syn-1+default-dev (>= 1.0.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-crate 1.3.1 --all-targets
Features: test-name=librust-proc-macro-crate-1-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-proc-macro2-1+default-dev (>= 1.0.18-~~), librust-quote-1+default-dev (>= 1.0.7-~~), librust-syn-1+default-dev (>= 1.0.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-crate 1.3.1 --all-targets --no-default-features
Features: test-name=librust-proc-macro-crate-1-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-proc-macro2-1+default-dev (>= 1.0.18-~~), librust-quote-1+default-dev (>= 1.0.7-~~), librust-syn-1+default-dev (>= 1.0.33-~~), @
Restrictions: allow-stderr, skip-not-installable
